.parameter-window{
    width: 300px;
    height: 70%;
    top: 50%;
    right: -150%;
    transform: translateY(-50%);
}

.parameter-widget-button{
    display: flex;
    width: 50px;
    height: 50px;
    background-color: var(--dassault-blue);
    border: none;
}

.button-left{
    border-radius: 10px 0 0 10px;
}

.button-right{
    border-radius: 0 10px 10px 0;
}

.parameter-widget-text{
    margin: auto;
    pointer-events: none;
}

.parameter-widget-value{
}
